Foros del Web » Programando para Internet » PHP »

Ayudenme "Conectar php en linux a BD informix en Unix

Estas en el tema de Ayudenme "Conectar php en linux a BD informix en Unix en el foro de PHP en Foros del Web. No encuentro como conectar mi php en linux a una Base de Datos que esta en informix bajo Unix. Como le puedo hacer? Gracias por ...
  #1 (permalink)  
Antiguo 06/07/2004, 08:00
 
Fecha de Ingreso: abril-2003
Mensajes: 13
Antigüedad: 14 años, 7 meses
Puntos: 0
Ayudenme "Conectar php en linux a BD informix en Unix

No encuentro como conectar mi php en linux a una Base de Datos
que esta en informix bajo Unix.

Como le puedo hacer?

Gracias por su ayuda.

Saludos a todos
  #2 (permalink)  
Antiguo 06/07/2004, 08:32
O_O
 
Fecha de Ingreso: enero-2002
Ubicación: Santiago - Chile
Mensajes: 34.417
Antigüedad: 15 años, 11 meses
Puntos: 126
Puedes empezar por leer la documentación oficial de PHP al respecto:

http://www.php.net/manual/en/ref.ifx.php

Recuerda que para poder usar esas funciones concretas debes tener instalado en PHP las extensiones para informix y .. en el caso de Linux suele implicar compilar PHP con opción para informix.

Ademas de instalar para PHP el soporte de funcioens de "informix" también requieres la instalación de los "clientes" de informix en el servidor que soporte PHP tal cual se indica en la documentación del link que te dejé.

Un saludo,

Nota: No he instalado nunca Informix en Linux .. sólo leo el manual oficial de PHP.
  #3 (permalink)  
Antiguo 30/05/2005, 20:13
 
Fecha de Ingreso: mayo-2005
Mensajes: 1
Antigüedad: 12 años, 6 meses
Puntos: 0
PHP e informix

Cita:
Iniciado por elvisdmtz
No encuentro como conectar mi php en linux a una Base de Datos
que esta en informix bajo Unix.

Como le puedo hacer?

Gracias por su ayuda.

Saludos a todos
Bueno yo estoy tratando de hacer lo mismo en un servidor tengo linux con Informix y en otro Linux(Apache) con PHP.

Aun estoy trabajando en la conexion mediante ODBC, pero te comento que tienes que bajar la versión del SDK en www.informix.com, la version que tienes que buscar es la 2.81.UC3; Esta es la versión publica, ya que si tratas de bajas otra puede que te pida licencia. lo que no he conseguido es el manual de instalación, pero una vez que lo tengas me contactas y nos echamos la mano
Atención: Estás leyendo un tema que no tiene actividad desde hace más de 6 MESES, te recomendamos abrir un Nuevo tema en lugar de responder al actual.
Respuesta




La zona horaria es GMT -6. Ahora son las 12:58.